@import "colors.css";

body,
html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: var(--col-back);
    color: var(--col-primary);
    font-family: sans-serif;
    font-size: 16px;
}


.header-container {
    height: 100vh;
    width: 100vw;
    background-size: cover;
    background-position: center;
    display: block;
}

.header-container .title-container {
    height: 40vh;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100vw;
    font-size: 2rem;
}

.title-container h1 {
    margin: 15px;
}

.title-container p {
    margin: 5px;
}

.header-container .spacer {
    height: 60vh;
    display: block;
}

.content {
    width: 60vw;
    margin-left: 20vw;
    margin-top: 5vh;
    padding-bottom: 50px;
    display: block;
    font-size: 1.3rem;
}

.content a {
    color: var(--col-primary);
}
